@charset "utf-8";

/*針對boostrap的設定修改*/
.container {
    padding-right: 1% !important;
    padding-left: 1% !important;
}
ol, ul, dl {
    margin:0 !important;
		padding-left: 0;
}
a {
    text-decoration:none !important;
}
.btn { 
   font-size: 0.8em !important;
}
#logo > h2   {
   font-size: 2.5rem !important;
}
#logo > h3  {
   font-size: 2.5rem !important;
}

@media (min-width: 576px) {
  .container {
    max-width: 100% !important;
  }
	.btn { width: 100%;}
}
@media (min-width: 768px) {
	.btn { width: 100%;}
}
@media (min-width: 992px) {
	.btn {width: auto;}

@media (min-width: 1200px) {
  .container {
    max-width: 1200px !important;
  }
	.btn { width: auto;}
}


